<?
session_start();
if(!isset($_SESSION['usuario']))
{
 	echo "<script languaje='JavaScript'>";       
	echo "parent.location.href='login.php'; ";
	echo "</script>";
}
 include "clases/Acuerdos.class.php"; $objcur = new Acuerdos();
 include "clases/Votos.class.php"; $objv = new Votos();
 include "clases/Afiliado.class.php"; $obj = new Afiliado();
 
 $idacuerdo = $_REQUEST["idacuerdo"];
 if($objcur->BuscarPorCodigo($idacuerdo))
 {
     $acuerdo = $objcur->getacuerdo();
 }
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <!-- This file has been downloaded from Bootsnipp.com. Enjoy! -->
    <title>USUARIOS</title>
        <link rel="stylesheet" href="media/css/bootstrap.css">
	<link rel="stylesheet" href="media/css/bootstrap.min.css">
	<link rel="stylesheet" href="media/css/bootstrap-theme.css">
	<link rel="stylesheet" href="media/css/bootstrap-theme.min.css">
	<link rel="stylesheet" href="media/css/dataTables.bootstrap.min.css">
	<link rel="stylesheet" href="media/css/fixedHeader.bootstrap.min.css">
	<link rel="stylesheet" href="media/css/responsive.bootstrap.min.css">
	 <script src="media/js/jquery-1.10.2.js"></script>
	<script src="media/js/jquery.dataTables.min.js"></script>
	<script src="media/js/dataTables.bootstrap.min.js"></script>
	<script src="media/js/dataTables.fixedHeader.min.js"></script>
	<script src="media/js/dataTables.responsive.min.js"></script>
	<script src="media/js/responsive.bootstrap.min.js"></script>
	
	<script src="media/js/jquery.min.js"></script>
    <script src="media/js/bootstrap.min.js"></script>
	
	<style type="text/css">
	.verde{background-color:#009900;color:#FFFFFF;}
	.rojo{background-color:#FF0000; color:#FFFFFF;}
	.Estilo1 {
	font-size: 16px;
	font-weight: bold;
}
    </style>
	
</head>

<body>
<div class="container">
	<div class="row">
        <div class="col-md-12">		
        	<h3><strong>REPORTE DE VOTACION</strong></h3>
		</div>
		 <div class="col-md-12">		
        	<h4><strong>ACUERDO EN VOTACION:</strong> <?=$acuerdo;?></h4>
		</div>
	</div>
	<br>
	
	<table width="69%" border="1" cellspacing="0" bordercolor="#000000">
	  <tr>
		<td width="2%"><strong>N°</strong></td>
		<td width="63%"><strong>AFILIADO</strong></td>
		<td width="35%"><strong>VOTO</strong></td>
	  </tr>
	  <?
	    $lista = $objv->ListaPorAcuerdo($idacuerdo);
		for($i=0;$i<count($lista);$i++)
		{
		  if($obj->BuscarPorCodigo($lista[$i]["idafiliado"]))
		  {
		      $lista[$i]["afiliado"]= $obj->getnombres()." ".$obj->getapepat()." ".$obj->getapemat();
		  }
	  ?>
	  <tr>
		<td><?=$i+1;?></td>
		<td height="18"><?=$lista[$i]["afiliado"];?></td>
		<td><span class="Estilo1">
	    <? if($lista[$i]["voto"]==1){echo "<span class='verde'>SI</span>";}else{echo "<span class='rojo'>NO</span>";}?>
		</span></td>
	  </tr>
	  <?
	       if($lista[$i]["voto"]==1){
		       $sumasi = $sumasi+count($lista[$i]["voto"]);
		   }else{
		          $sumano = $sumano+count($lista[$i]["voto"]);
				}
	    }
		echo "TOTAL A FAVOR: ".$sumasi."<br>";
				echo "TOTAL EN CONTRA: ".$sumano."<br>";
	  ?>
   </table>

</div>	
</body>
</html>
